Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %olink-outline-ext%

## Name

%olink-outline-ext% -- Extension for olink outline file

## Synopsis

    %olink-outline-ext%

## Description

The extension used to find the outline information file. When searching for outline information about a document, the extension is discarded from the system ID of the file and `%olinke-outline-ext%` is appended.

## Source Code

    (define %olink-outline-ext%
      ;; Extension for olink outline file
      ".olink")

Prev | Home | Next
OLinks | Up | Footnotes